*{margin:0;padding:0;}
#global {
	display:table;
	clear:both;	
}
#container_home {
	position:relative;
	left:30px;	
}
* img {
	border:0;	
}
#conteudo_home {
	float:left;	
}
#noticias_home {
	width:200px;
	float:left;
}
#conteudo_cima {
	width:570px;
	float:left;
}
#conteudo_baixo {
	width:526px;
	float:left;
	clear:both;	
}
/***********************************************************************************/
#curiosidades {
	margin-top:5px;
	float:left;	
}
#curiosidades p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	margin-left:35px;	
}
#titulo_curiosidades {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666;
	padding:10px;		
}
#titulo_curiosidades a {
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666;
	text-decoration:none;
}
#titulo_curiosidades a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#999;
	text-decoration:none;	
}
#conteudo_curiosidades {
	width:242px;
	border:2px dashed #900;
	border-radius:10px;	
}
#curiosidades_foto {
	width:220px;
	margin:0 auto;	
}
#curiosidades_foto img {
	width:220px;
	height:180px;
	border:2px solid #CCC;
	border-radius:10px;	
}
/**********************************************************************************/
#fotos {
	margin-left:20px;
	float:left;	
}
#fotos p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	margin-left:35px;	
}
#fotos_foto {
	width:220px;
	margin:0 auto;	
}
#comentarios_foto {
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	margin:0 auto;
	padding-top:5px;
	padding-bottom:5px;	
}
#conteudo_fotos {
	width:242px;
	min-height:250px;
	border:2px dashed #900;
	border-radius:10px;
	padding-top:10px;
}	
#fotos_foto img {
	width:220px;
	height:180px;
	border:2px solid #CCC;
	border-radius:10px;	
}
/***********************************************************************************/
#aniversariantes {
	float:left;	
}
#aniversariantes p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#900;
	margin-left:35px;	
}
#conteudo_aniversariantes {
	width:232px;
	border:2px dashed #900;
	border-radius:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	padding:5px;	
}
#conteudo_aniversariantes strong {
	color:#454545;
}	
/***********************************************************************************/
#videos {
	width:260px;
	float:right;
	position:relative;
	top:10px;		
}
#videos p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	margin-left:35px;	
}
#conteudo_videos {
	width:242px;
	border:2px dashed #900;	
	border-radius:10px;
}
#video_embed {
	width:242px;
	height:216px;
	margin:0 auto;
}
#video_embed object {
	width:242px;
	height:216px;	
}
#titulo_video {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666;
	padding:10px;	
}
/************************************************************/
#enquete {
	float:left;	
}
#enquete p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#900;
	margin-left:35px;	
}
#conteudo_enquete {
	width:232px;
	border:2px dashed #900;
	border-radius:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	padding:5px;	
}
#conteudo_enquete strong {
	color:#454545;
}	
/************************************************************/

#al img{
	margin-bottom:-40px;
	margin-left:-10px;
}
#menudireito {
	width:150px;
	float:right;	
}
#menudireito p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	border-bottom:1px dashed #900;	
}
#menudireito ul {
	margin-top:5px;
	list-style-type:none;
}